var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":151,"id":3713,"methods":[{"el":64,"sc":5,"sl":59},{"el":69,"sc":5,"sl":67},{"el":92,"sc":5,"sl":72},{"el":120,"sc":5,"sl":94},{"el":127,"sc":5,"sl":122},{"el":141,"sc":5,"sl":129},{"el":145,"sc":5,"sl":143},{"el":149,"sc":5,"sl":147}],"name":"BasicHeaderElementIterator","sl":47}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_389":{"methods":[{"sl":59},{"sl":67},{"sl":72},{"sl":94},{"sl":129}],"name":"testMultiHeaderSameLine","pass":true,"statements":[{"sl":62},{"sl":63},{"sl":68},{"sl":73},{"sl":74},{"sl":75},{"sl":76},{"sl":77},{"sl":83},{"sl":84},{"sl":85},{"sl":86},{"sl":87},{"sl":88},{"sl":96},{"sl":97},{"sl":99},{"sl":102},{"sl":104},{"sl":105},{"sl":106},{"sl":108},{"sl":109},{"sl":130},{"sl":131},{"sl":134},{"sl":138},{"sl":139},{"sl":140}]},"test_414":{"methods":[{"sl":59},{"sl":67},{"sl":72},{"sl":94},{"sl":122},{"sl":129},{"sl":143}],"name":"testMultiHeader","pass":true,"statements":[{"sl":62},{"sl":63},{"sl":68},{"sl":73},{"sl":74},{"sl":75},{"sl":76},{"sl":77},{"sl":83},{"sl":84},{"sl":85},{"sl":86},{"sl":87},{"sl":88},{"sl":96},{"sl":97},{"sl":99},{"sl":102},{"sl":104},{"sl":105},{"sl":106},{"sl":108},{"sl":109},{"sl":123},{"sl":124},{"sl":126},{"sl":130},{"sl":131},{"sl":134},{"sl":135},{"sl":138},{"sl":139},{"sl":140},{"sl":144}]},"test_457":{"methods":[{"sl":59},{"sl":67},{"sl":72},{"sl":94},{"sl":122},{"sl":129},{"sl":143}],"name":"testFringeCases","pass":true,"statements":[{"sl":62},{"sl":63},{"sl":68},{"sl":73},{"sl":74},{"sl":75},{"sl":76},{"sl":77},{"sl":83},{"sl":84},{"sl":85},{"sl":86},{"sl":87},{"sl":88},{"sl":96},{"sl":97},{"sl":99},{"sl":102},{"sl":104},{"sl":105},{"sl":106},{"sl":113},{"sl":115},{"sl":116},{"sl":123},{"sl":124},{"sl":126},{"sl":130},{"sl":131},{"sl":134},{"sl":135},{"sl":144}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [414, 389, 457], [], [], [414, 389, 457], [414, 389, 457], [], [], [], [414, 389, 457], [414, 389, 457], [], [], [], [414, 389, 457], [414, 389, 457], [414, 389, 457], [414, 389, 457], [414, 389, 457], [414, 389, 457], [], [], [], [], [], [414, 389, 457], [414, 389, 457], [414, 389, 457], [414, 389, 457], [414, 389, 457], [414, 389, 457], [], [], [], [], [], [414, 389, 457], [], [414, 389, 457], [414, 389, 457], [], [414, 389, 457], [], [], [414, 389, 457], [], [414, 389, 457], [414, 389, 457], [414, 389, 457], [], [414, 389], [414, 389], [], [], [], [457], [], [457], [457], [], [], [], [], [], [414, 457], [414, 457], [414, 457], [], [414, 457], [], [], [414, 389, 457], [414, 389, 457], [414, 389, 457], [], [], [414, 389, 457], [414, 457], [], [], [414, 389], [414, 389], [414, 389], [], [], [414, 457], [414, 457], [], [], [], [], [], [], []]
